.skip-link {
    display: none;
}

#sog_content {
    display: flex;
}
.yt-video {
    padding-bottom: 30px;
}

#news,
#shuffleorgroovy .col-sm-5,
img {
    text-align: center;
    margin: 0 auto;
}

.button {
    border: 1px solid white;
    padding: 1vw;
    border-radius: 25px;
    background-color: transparent;
    -webkit-transition: all 0.15s linear;
    transition: all 0.15s linear;
    width: 250px;
    position: relative;
    margin: 20px;
    margin-bottom: 1px;
}




.col-sm-5,
.col-sm-6 {
    margin-top: 0;
    margin-bottom: 0;
}

#social .fa {
    font-size: 20px;
}

#info .col-sm-2 {
    width: 50% !important;
}

.bloc {
    padding: 0 !important;
}

#music iframe {
    width: 100%;
}

div#video-bloc iframe {
    display: block;
    margin: 0 auto;
}


/* Per evitare scritte sfuocate su Safari */

#lucca {
    width: 75%;
    max-width: 678px;
    padding-top: 5%;
}

#big {
    width: 100%!important
}

.whitespace {
    position: absolute;
    height: 80px;
    top: -82px
}

.divider-h {
    padding: 40px 0!important
}

.navbar-nav a {
    font-weight: 400
}

.navbar-nav {
    margin: 0!important
}

.img-zoom {
    height: 30px;
    width: auto
}

p.lightbox-caption {
    font-family: Lato;
    font-weight: 400;
    text-align: center;
    font-size: calc(((20 - 14) / 100) * ((100vw - 300px) / ((1278 - 300) / 100)) + 14px)!important
}







#header_groovy {
    width: 100% !important;
    max-width: 1640px;
        
}

#header {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  border-bottom: 1px solid rgb(221,221,221);
}

div#soundcloud .col-sm-5 {
    text-align: center;
    min-height: 420px;
    margin-bottom: 0
}

.izanagi {
    width: calc(100% / 7);
    float: left;
    padding: 0 2px 25px!important;
    margin: 0!important
}

.prova img {
    max-width: 100%;
    max-height: 100%
}

.prova {
    margin: 10px auto;
    position: relative!important
}

.fb {
    position: absolute!important;
    top: -.8%;
    left: 0;
    color: #fff;
    overflow: hidden;
    font-size: 25px;
    padding: 5px
}

div#video-bloc .row {
    width: 100%;
    margin: 0!important
}

div#video-bloc .col-sm-4 {
    padding: 0 2px
}

div#video-bloc p {
    margin: 1vw 0 .5vw!important
}

div#video-bloc .row {
    position: relative
}

#big,
#main-video,
#upper,
#lower {
    padding: 0!important
}

#main-video {
    margin-top: 12px!important;
    width: calc((100%/3)*2)
}

#lower,
#upper {
    position: absolute;
    width: calc(100%/3);
    padding-left: 12px!important;
    right: 0;
    margin-top: 12px!important
}

.ytp-thumbnail {
    background-size: 102%
}

#lower {
    bottom: 0
}

#upper {
    top: 0
}

.past-dates {
    padding-top: 4%
}

table {
    width: 100%;
    table-layout: fixed;
    margin-top: 10px
}

tr {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2)
}

table,
.bottom-row {
    
}

td {
    vertical-align: top;
    padding: .5% 0%;
    text-align: left;

}

div#merch .row {
    width: 100%;
    margin: 0 auto
}

div#merch .col-sm-2 {
    width: calc(100% / 6);
    float: left;
    padding: 0 25px 25px!important
}

div#merch .lightbox-caption {
    display: none!important
}

#bigcartel {
    width: 100%;
    text-align: center;
    display: inline-block
}

#bigcartel img {
    padding-top: 10px;
    width: 20vw
}

#soundcloud {
    padding-top: 0;
}

#lightbox-modal {
    background-color: rgba(0, 0, 0, 0.75)
}

.modal-dialog {
    margin: 0 auto!important;
    display: table;
    height: 100%;
    overflow: hidden;
    width: 60vh!important;
    max-width: 90vw!important;
    pointer-events: none
}

@media (max-height: 414px) {
    .modal-dialog {
        width: 75vw!important
    }
}

.close-lightbox,
.prev-lightbox,
.next-lightbox {
    position: absolute
}

.close-lightbox {
    top: 0;
    right: 0;
    font-size: 50px!important;
    line-height: 25px;
    height: 30px
}

.prev-lightbox {
    left: 10px
}

.next-lightbox {
    right: 10px
}

.close-lightbox {
    right: 10px;
    top: 10px
}

@media (hover:hover) {
    .close-lightbox:hover {
        color: rgba(255, 255, 255, .9) !important;
        transition: all .2s ease-in-out;
    }
    
    #info a:hover {
        text-decoration: underline!important
    }
}

.modal-body {
    pointer-events: all
}

.modal-content {
    border: none;
    background-color: transparent;
    display: table-cell;
    vertical-align: middle
}

a[data-lightbox]:hover img {
    opacity: 1
}

.lightbox-caption {
    white-space: pre-line;
    font-weight: 700;
    font-size: calc(((30 - 15) / 100) * ((100vw - 300px) / ((1278 - 300) / 100)) + 15px)!important;
    line-height: calc(((30 - 15) / 100) * ((100vw - 300px) / ((1278 - 300) / 100)) + 15px)!important;
    bottom: 0!important;
    padding: 10px!important
}



@media (max-width: 1024px) {
    .container {
        padding: 0 25px !important;
    }
}

@media (max-width: 871px) {
    #social {
        display: none;
    }
}

@media (max-width: 767px) {
    #sog_content {
        display: block;
    }
    #soundcloud {
                padding-bottom: 40px;
    }
    #shuffleorgroovy img, #tfow img {
        width: 75%;
    }
    .button {
        margin: 20px;
    }
    #dates-section .divider-h {
        display: block;
    }
    .izanagi,
    div#info .col-sm-2 {
        width: calc(100%/3)!important;
        float: left
    }
    div#video-bloc .col-sm-2 {
        width: 100%!important;
        margin-bottom: 0
    }
    div#info .col-sm-2,
    #big {
        margin-top: 0!important
    }
    #lower,
    #upper {
        position: relative;
        padding-left: 0!important
    }
    #rick {
        width: 100%!important
    }
    #rick .prova {
        width: calc(100% / 3)
    }
    div#social .col-xs-3,
    .col-sm-12,
    div#band .row {
        margin: 0
    }
    div#social .fa {
        font-size: 35px
    }
    #bigcartel img {
        width: 35vw
    }
}

@media (max-width: 425px) {
    .izanagi,
    div#info .col-sm-2,
    #rick .prova {
        width: 50%!important
    }
    .blank {
        display: none
    }
}

.entry-meta {
    display: none;
}

#maintenance { display: none !important; }

.mb-2 {
  margin-bottom: 2%;
}

#tfow a, #dates a {
  text-decoration: underline !important;
}
